ul.tag-editor-container {
    width: 100%;
    margin-top: 10px;
    font-size: 14px;
    font-weight: 500;
    background-color: lighten(#d8d8d8, 3);

    li {
        display: inline-block;
        padding: 2px;
        border: 1px solid rgba(0,0,0, 0.12);
        border-radius: 5px;
        margin: 2px 5px;
        padding: 2px 20px 2px 6px;
        cursor: pointer;
        position: relative;

        span {
            position: absolute;
            top: -3px;
            right: 4px;
            font-size: 12px;
            font-weight: 600;

            &:hover {
                opacity: 0.5;
            }
        }

        &:hover {
            background-color: #d8d8d8;
        }
    }

    input {
        background: none;
        border: none;
        font-size: 14px;
        padding-left: 10px !important;

        &:focus {
            outline: none;
        }
    }

    .mdl-autocomplete {
       width: calc(100% - 30px);
    }

    .mdl-textfield__label {
        margin: -10px 0px 0px 10px;
    }
}

.mdl-dropdown.tether-element {
    margin: 20px 0px 0px 10px;
}